/* CSS Document */

#container {
	width: 770px;
	\width: 790px;
	w\idth: 770px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
		}
body {
	margin: 0px;
	padding: 0px;
}


#cent {
	float:left;
}
#container #sidebar-a li {
	list-style: none;
	font: 12px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}
#container #sidebar-a ul {
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
#container #sidebar-a a {
	color: #0033CC;
}

		#banner {
	background: #FFFFFF;
}
#container #banner #navbar li {
	display: inline;
	list-style: none;
	margin:0px;
}
#container #banner #flash {
	background: url(Images/flash.gif) no-repeat;
	height: 45px;
	width: 45px;
	position: relative;
	left: 742px;
}
#container #content h1 {
	font: 24px/30px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	margin:0px;
	padding:0px;
}
#container #content h2 {
	font: 24px/30px Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
	margin:0px;
	padding:0px;
}
#container #banner #navbar a {
	font: bolder 14px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px 10px 5px;
}
#container #banner #navbar a:hover {
	background: #66CCFF;
}

#content {
	padding: 0px 10px 5px 5px;

	
		}
#content table {
			float:left;
		}
#container #banner #navbar {
	background: url(Images/navtop.gif) repeat-x;
	height: 54px;
	width: 100%;
	clear: both;
	padding-top: 2px;
	margin:0px;
}
#container #banner #navbar ul {
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom:-10px;
	float:left;
}
#ff {float:right;top:-25px;position:relative;}
#i {}
#sidebar-a {
	float: right;
	margin: 0px 0px 0px 10px;
	background: url(Images/sidebar.jpg) repeat-y right;
	padding: 5px;
	width: 180px;
	clear:right;
		}
#Layer1 {
        margin-top:5px;
	width:200px;
	height:40px;
	z-index:1;
	float:left;
	background: url(Images/call1.jpg);
}
#shopping {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	height: 30px;
}
#scan {
	width:120px;
	float: right;
	padding-top: 5px;
}
#main { border: solid 3px olive }

a:hover {
	color: #9933CC;
}
		#footer {
	clear: both;
	padding: 5px;
			margin-top: ;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #006699;
		}
#container #content #lasers {
	top: 0px;
	width: 550px;
}
#container #content #therapy {
	width: 550px;
}
#container #sidebar-a a:hover {
	background: #FFFF66;
	color: #003399;
}
#footer li {
	display: inline;
	list-style-type: none;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666666;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
}
#sidebar-a ul h3 {
	font: 14px Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 10px;
}
#call {
	background: #FFFFCC;
	border: 2px solid #CC0000;
	padding: 10px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#lh {
	clear:both;
}
#container #content .navlinks li {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 10px;
}
#container #content .navlinks {
	text-align: center;
}
